DYNAMITE(1)

NAME
dynamite - manual page for dynamite

SYNOPSIS
dynamite <input_file> <output_file> [input_offset]

DESCRIPTION
Dynamite is a tool and library for decompressing data compressed with PKWARE Data Compression Library and it was created from the specification provided by a post in the comp.compression newsgroup.